IE版「Yahoo!ツールバー」のインストーラに任意コード実行の脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.10.19(金)

IE版「Yahoo!ツールバー」のインストーラに任意コード実行の脆弱性(JVN)

IPAおよびJPCERT/CCは、ヤフーが提供する「Yahoo!ツールバー」(Internet Explorer版)のインストーラに、任意のDLL読み込みに関する脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は7月12日、ヤフー株式会社が提供する「Yahoo!ツールバー」(Internet Explorer版)のインストーラに、任意のDLL読み込みに関する脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3による最大Base Scoreは7.8。NTTコミュニケーションズ株式会社の東内裕二氏が報告を行った。

「Yahoo!ツールバー(Internet explorer 版)v8.0.0.6 およびそれ以前のインストーラ(デジタル署名のタイムスタンプが 2017年6月13日 18:18:55 より前の版)」のインストーラには、DLLを読み込む際の検索パスに問題があり、意図しないDLLを読み込んでしまう脆弱性(CVE-2017-2253)が存在する。この脆弱性により、インストーラを実行している権限で任意のコードを実行される可能性がある。JVNでは、開発者が提供する情報をもとに最新のインストーラを使用するよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

(。・ω・)ゞ !!ScanNetSecurity創刊20周年特別キャンペーン実施中。会員限定 PREMIUM 記事読み放題。早割10月末迄。現在通常料金半額以下!!
<b>(。・ω・)ゞ !!ScanNetSecurity創刊20周年特別キャンペーン実施中。会員限定 PREMIUM 記事読み放題。早割<font color=10月末迄。現在通常料金半額以下!!">

サイバーセキュリティの専門誌 ScanNetSecurity は 1998年の創刊から20周年を迎え、感謝を込めた特別キャンペーンを実施中。創刊以来史上最大割引率。次は30周年が来るまでこの価格はもうありません

×